<?php print "<?xml version=\"1.0\"?>" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  
  <title>OmegaT - Documentation</title>
  <meta name="generator" content="screem 0.10.2" />
  
  <meta http-equiv="Content-Type" content="text/html;charset=UTF-8" />
  
  <meta name="keywords" content="translation memory, TM, computer-aided translation, computer-assisted translation, CAT, GPL, open source" />
  
  <link rel="stylesheet" type="text/css" href="./simple.css" />
</head>

<?php include '../config/versions.txt'; ?>

<body>
		
<div id="container">
			
<div id="banner">
<h1>OmegaT</h1>

<p>The free (GPL) translation memory tool</p>

</div>

<ul id="menu">

  <li><a href="omegat.html">Introducing OmegaT</a></li>

  <li><a href="requirements.html">Requirements</a></li>

  <li><a href="screenshots.html">Screenshots</a></li>

  <li><a href="downloads.html">Download OmegaT</a></li>

  <li><a href="documentation.php">Documentation</a></li>

  <li><a href="resources.html">Other OmegaT resources</a></li>

  <li><a href="3rd_party.html">Third-party software</a></li>

  <li><a href="contact_support.html">Contact and support</a></li>

  <li><a href="involved.html">OmegaT + You</a></li>

  <li><a href="reviews.html">Reviews</a></li>

  <li><a href="who_we_are.html">Who we are</a></li>

</ul>

<div id="content">
	
<h2>Documentation</h2>

<h3>User manuals</h3>




<p>OmegaT is supplied with a comprehensive user manual. To call up the manual from within OmegaT, simply select Help > Users manual, or press F1.</p>

<p>An Instant Start Guide, which guides you through the main procedures and functions of OmegaT, is displayed in the OmegaT user interface by default.</p>

<p>You can also call up the user manual supplied with OmegaT without launching OmegaT itself. It can be found in the "docs" folder in your OmegaT program folder.</p>

<table>

    <tr>

      <td><?php $link='<a
href="http://sourceforge.net/projects/omegat/files/OmegaT%20-%20Standard/OmegaT%20'.$standard_name.'/OmegaT_documentation_en.PDF/download"
>';
$endlink='</a>';?>
<?php echo $link ?>User manual online<?php echo $endlink ?></td>

		<td>The user manual for OmegaT in PDF format (OmegaT version <?php
echo $standard_name
?>).</td>

		</tr>
		
		<tr>
      <td><a href="http://omegat.sourceforge.net/manual-standard/">HTML user manual online</a></td>
		
		<td>The HTML user manual for OmegaT standard version.</td>
		</tr>

</table>



<h3>Tutorials</h3>

<p>The following tutorials are available online/for download:</p>

<table>

    <tr>

      <td><a href="tutorial/OmegaT_for_Beginners.odt">OmegaT for Beginners tutorial</a></td>

		<td>By Susan Welsh (Open Document Format).</td>

		</tr>

<tr>

      <td><a href="tutorial/OmegaT_for_Beginners.pdf">OmegaT for Beginners tutorial</a></td>

      <td>By Susan Welsh (PDF format).</td>

</tr>

</table>



<h3>HOWTOs</h3>

<p>"How to" documents on this site, containing information on certain procedures and features of OmegaT for advanced users which are not covered by the manual.</p>

<table>

    <tr>

      <td></td>

		<td><strong>Compatibility HowTos</strong></td>

		</tr>

    <tr>

      <td><a href="howtos/compatibility.html">OmegaT compatibility</a></td>

		<td>Describes OmegaT's compatibility with selected other software products. With links to more detailed HOWTOs.</td>

		</tr>

    <tr>

      <td><a href="howtos/docx.html">docx compatibility</a></td>

		<td>Describes OmegaT's compatibility with Microsoft Office 2007 files, especially Word 2007.</td>

		</tr>


    <tr>

      <td><a href="howtos/compatibility_deja_vu.html">Déjà Vu compatibility</a></td>

		<td>Describes OmegaT's compatibility with Déjà Vu.</td>

		</tr>


    <tr>

      <td><a href="howtos/export_uncleaned_rtf.html">Uncleaned RTF</a></td>

		<td>Describes how to use OmegaT in conjunction with the Trados bilingual RTF format ("uncleaned" files).</td>

		</tr>

    <tr>

      <td><a href="howtos/iceni_infix.html">Iceni Infix</a></td>

		<td>Describes how to use OmegaT in conjunction with Iceni Infix in order to translate files in PDF format.</td>

		</tr>

    <tr>

      <td></td>

		<td><strong>Feature HowTos</strong></td>

		</tr>

<tr>

      <td><a href="howtos/spelling.html">Spellchecking</a></td>

      <td>Describes OmegaT's spellchecking feature.</td>

</tr>

<tr>

      <td><a href="howtos/prop12m.html">Propagation and one-to-many matching</a></td>

      <td>Describes OmegaT's propagation and one-to-many matching features.</td>

</tr>

<tr>

      <td><a href="howtos/google_translate.html">Google Translate</a></td>

      <td>Using OmegaT in conjunction with Google Translate.</td>

</tr>

<tr>

      <td><a href="howtos/ms_translator.html">MS Translator</a></td>

      <td>Procedure for configuring Microsoft Translator.</td>

</tr>

<tr>

      <td><a href="howtos/preview.html">Preview</a></td>

      <td>Setting up a preview function for use with OmegaT.</td>

</tr>

<tr>

      <td></td>

		<td><strong>Advanced feature HowTos</strong></td>

		</tr>

<tr>

      <td><a href="howtos/tokenizer.php">OmegaT tokenizer plugin</a></td>

      <td>Adds recognition of inflected forms to OmegaT glossary and fuzzy match functions.</td>

</tr>

<tr>

      <td><a href="howtos/text_export.html">OmegaT text export function</a></td>

      <td>Using the OmegaT text export function (scripting interface).</td>

</tr>

    <tr>

      <td></td>

		<td><strong>Other HowTos</strong></td>

		</tr>

    <tr>

      <td><a href="howtos/compiling_from_source.html">Compiling OmegaT from source</a></td>

		<td>Explains how to compile OmegaT from the source code.</td>

		</tr>

    <tr>

      <td><a href="howtos/new_filter.html">Creating a new file filter</a></td>

		<td>Explains how to create a filter for a new file format to be translated by OmegaT.</td>

		</tr>

<tr>

      <td><a href="howtos/localizing_omegat.php">Localizing OmegaT</a></td>

      <td>Administrative and technical procedure for localizating OmegaT.</td>

</tr>

<tr>

      <td><a href="howtos/linux.html">Using OmegaT on Linux</a></td>

      <td>Intended in particular for users who are new to Linux.</td>

</tr>

</table>

<h3>External documentation</h3>

<p>Information on procedures and features of OmegaT for advanced users which can be found on other sites.</p>

<table>

    <tr>

      <td><a href="https://nblocalization.netbeans.org/docs/HOWTOs/How-to-translate-NetBeans-using-OmegaT.html">Translating NetBeans IDE</a> </td>

      <td>Procedure for using OmegaT to localize the NetBeans IDE.</td>

    </tr>

    <tr>

      <td><a href="http://www.magenshop.com/magento-wiki/how-to-translate-magento-using-omegat-software.html">How to translate Magento</a> </td>

      <td>Procedure for using OmegaT to localize Magento.</td>

    </tr>

    <tr>

      <td><a href="http://wpml.org/documentation/translating-your-contents/using-desktop-cat-tools/translating-wordpress-xliff-files-in-omegat/">How to translate Wordpress XLIFF files</a> </td>

      <td>Procedure for using OmegaT to localize XLIFF files exported from Wordpress.</td>

    </tr>

    <tr>

		<td><a href="http://okapi.sourceforge.net/Release/Shared/Help/tutorial_02.htm">Translating with Rainbow and OmegaT</a></td>

		<td>A step-by-step guide on how to use the Text Extraction and the Text Merging utilities from Rainbow to pre- and post-process files to be translated using OmegaT. These utilities enable OmegaT to be used to translate file formats for which XLIFF conversion filters are available.</td>

    </tr>

</table>


<h3>Training videos</h3>

<table>

    <tr>

      <td><a href="http://www.youtube.com/playlist?list=PLFED193FA64E53D60">Playlist of OmegaT videos</a></td>

		<td>OmegaT videos on the Qabiria YouTube channel.</td>

    </tr>

    <tr>

      <td><a href="http://www.youtube.com/watch?v=iakqcUvRsEU">OmegaT introduction tutorial</a></td>

		<td>An introductory video to OmegaT in English by John Moran.</td>

		</tr>

<tr>

      <td><a href="http://www.youtube.com/watch?v=waW8nXGyUBU">Video 1</a></td>

      <td>From the YouTube OmegaT series by Miguel Navarro (in Spanish).</td>

</tr>

<tr>

      <td><a href="http://www.youtube.com/watch?v=9oRsBcRXflE">Video 2</a></td>

      <td>From the YouTube OmegaT series by Miguel Navarro (in Spanish).</td>

</tr>

<tr>

      <td><a href="http://www.youtube.com/watch?v=8m2_R6L84PE">Video 3</a></td>

      <td>From the YouTube OmegaT series by Miguel Navarro (in Spanish).</td>

</tr>

</table>


<h3>Books</h3>

<table>



<tr>

      <td><a href="http://www.ultimabooks.it/guida-completa-a-omegat-tecniche-trucchi-e-consigli-per-traduttori-e-project-manager">Guida completa a OmegaT: tecniche, trucchi e consigli per traduttori e project manager</a></td>

      <td>By Marco Cevoli and Sergio Alasia. (In Italian)</td>

</tr>

</table>

<h3>Blogs</h3>

<table>

<tr>

      <td><a href="http://www.velior.ru/tag/omegat/">Velior's corporate blog <br/>on translation and the <br/>translation industry</a></td>

      <td>Blog pages on OmegaT. (In English)</td>

</tr>

<tr>

      <td><a href="http://www.velior.ru/blog/ru/tag/omegat/">Velior's corporate blog <br/>on translation and the <br/>translation industry</a></td>

      <td>Blog pages on OmegaT. (In Russian)</td>

</tr>

</table>




	</div>

<div id="footer"><a href="http://sourceforge.net"><img src="http://sourceforge.net/sflogo.php?group_id=68187&amp;type=1" alt="SourceForge.net Logo" height="31" width="88" /></a><br />

<a href="http://validator.w3.org/check?uri=referer"><img src="../images/xhtml.png" alt="Valid XHTML" /></a> <a href="http://jigsaw.w3.org/css-validator/check/referer"><img src="../images/css.png" alt="Valid CSS" /></a>
	</div>

</div>

</body>
</html>
